@charset "UTF-8";
.l-header03__main .order-button {
	display: none;
}

#contact-index .form-wrap .submit-btn {
	background: var(--color02);
	width: 88%;
	display: block;
	border: none;
	padding: 1.1rem;
	font-size: 1.9rem;
	border-radius: 100px;
	text-align: center;
	color: #FFF;
	letter-spacing: 0.1em;
	margin: 0 auto;
	text-decoration: none;
	max-width: 400px;
}

#p-Massage {
	max-width: 640px;
	margin: 0 auto;
	padding: 4% 2rem 5%;
}

.p-Massage-sns {
	margin: 9.5% 0 0 0;
}

.questionnaire-btn {
	display: block;
	background: rgba(239, 121, 11, 0.2823529412);
	width: 60%;
	margin: 0 auto;
	border: 2px solid var(--color02);
	padding: 1% 0;
	border-radius: 7px;
}

/* --------------------------------------------------------
-----------------------------------------------------------
 index
-----------------------------------------------------------
----------------------------------------------------------- */
#contact-index .p-global-page-body .link-text {
	color: var(--color-link);
	text-decoration: underline;
}

@media screen and (min-width: 520px) {
	#contact-index .p-global-page-body .link-text:hover {
		text-decoration: none;
	}
}
#contact-index .p-section {
	background: #FFF;
	padding: 1.8rem 1.5rem 2rem;
	border-radius: 0.6rem;
}

#contact-index .p-section + .p-section {
	margin-top: 4.5rem;
}

#contact-index .p-section__title {
	font-family: var(--font-family02);
	font-weight: bold;
	font-size: 1.8rem;
	line-height: 1.4;
	margin-bottom: 0.85rem;
	border-left: 2px solid;
	padding: 0.4rem 0 0.4rem 0.7rem;
	margin-top: 3rem;
}

#contact-index .p-section__button {
	text-align: center;
	margin-top: 1rem;
}

#contact-index .p-section__button a {
	color: var(--color06);
	padding: 0.9rem 2.5rem 0.9rem 2rem;
	border-radius: 100px;
	font-size: 1.3rem;
	display: block;
	width: 23rem;
	margin: 0 auto;
	border: 0.1rem solid #968d86;
	font-weight: bold;
	position: relative;
}
#contact-index .p-section__button a::before {
	background: var(--color06);
	content: "";
	position: absolute;
	-webkit-mask-image: url(/img/icon-arrow01.svg);
	mask-image: url(/img/icon-arrow01.svg);
	mask-repeat: no-repeat;
	-webkit-mask-repeat: no-repeat;
	mask-size: contain;
	-webkit-mask-size: contain;
	width: 1.86rem;
	height: 1.86rem;
	right: 1.2rem;
	top: 0;
	bottom: 0;
	margin: auto 0;
}

#contact-index .p-section__note,
#contact-index .head-txt__note {
	color: var(--color-text-sub);
	text-indent: -1em;
	margin: 1rem 0 0 1em;
	font-size: 1.2rem;
	line-height: 1.45;
}

#contact-index .form-wrap {
	margin-top: 5rem;
}

#contact-index .form-wrap form {
	width: 100%;
}

#contact-index .form-wrap .error-tip {
	color: var(--color03);
	display: block;
	text-align: left;
	font-weight: bold;
	background: #f9eeee;
	border: 1px solid;
	line-height: 1.4;
	padding: 0.5rem 1rem;
	font-size: 1.3rem;
	margin-top: 1rem;
}

#contact-index .form-wrap .input-label {
	position: relative;
	display: inline-block;
	font-weight: bold;
	font-size: 1.6rem;
	line-height: 1.45;
	margin-bottom: 0.8rem;
}

#contact-index .form-wrap .input-label.single {
	margin: 0 auto 6%;
}

#contact-index .form-wrap .input-label .req-icon {
	background: var(--color03);
	display: inline-block;
	font-weight: normal;
	color: #FFF;
	font-size: 1rem;
	border-radius: 0.2rem;
	padding: 0.3rem 0.5rem 0.3rem 0.6rem;
	letter-spacing: 0.2rem;
	margin: 0 0.8rem;
	vertical-align: 0.3rem;
	line-height: 1.3;
}

#contact-index .form-wrap .input-wrap {
	margin: 0 0 5rem;
}

#contact-index .form-wrap .input-wrap.--margin-small {
	margin-bottom: 2.5rem;
}

#contact-index .form-wrap input[type=text],
#contact-index .form-wrap input[type=email],
#contact-index .form-wrap input[type=tel],
#contact-index .form-wrap textarea {
	display: block;
	width: 100%;
}

#contact-index .input-wrap textarea[name=remarks] {
	min-height: 250px;
}

#contact-index .input-wrap textarea[name=purpose-skip-detail] {
	min-height: 50px;
}

#contact-index .form-wrap .radio-wrap {
	margin-top: 0.8rem;
}

#contact-index .form-wrap .radio-wrap .radio-label {
	position: relative;
	display: block;
	background: #fff;
	line-height: 1.45;
	border: 0.1rem solid transparent;
	border-radius: 0.7rem;
	padding: 1rem 1rem 1rem 2.9rem;
}

#contact-index .form-wrap .radio-wrap .radio-label ~ .radio-label {
	margin-top: 0.9rem;
}

#contact-index .form-wrap .radio-wrap input[type=radio] {
	display: none;
}

#contact-index .form-wrap .radio-wrap .radio-label .radio-label-icon {
	border: 0.1rem solid var(--color-border);
	position: absolute;
	width: 1.4rem;
	height: 1.4rem;
	border-radius: 50%;
	top: 1.3rem;
	left: 0.9rem;
	background: #fff;
}
#contact-index .form-wrap .radio-wrap .radio-label .radio-label-icon::before {
	content: "";
	position: absolute;
	width: 0.9rem;
	height: 0.9rem;
	background: var(--color02);
	border-radius: 50%;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	opacity: 0;
}

#contact-index .form-wrap .radio-wrap input[type=radio]:checked + .radio-label {
	border-color: var(--color02);
}

#contact-index .form-wrap .radio-wrap input[type=radio]:checked + .radio-label .radio-label-icon::before {
	opacity: 1;
}

#contact-index .form-wrap input.p-postal-code {
	width: 8em;
}

#contact-index .form-wrap .agreement-area {
	position: relative;
	text-align: center;
	margin: 5rem 0 3rem;
}

#contact-index .form-wrap .agreement-area .text {
	font-size: 1.3rem;
}

@media screen and (min-width: 641px) {
	#contact-index .form-wrap .agreement-area .text a:hover {
		text-decoration: none;
	}
}
#contact-index .form-wrap .agreement-area .checkbox-label {
	position: relative;
	display: inline-block;
	margin: 3rem 0 0;
	font-size: 1.6rem;
	padding: 0.5rem 1rem 0.5rem 2.2rem;
}
#contact-index .form-wrap .agreement-area .checkbox-label::before {
	border: 0.1rem solid var(--color-border);
	position: absolute;
	content: "";
	width: 1.7rem;
	height: 1.7rem;
	background: #fff;
	border-radius: 0.2rem;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
#contact-index .form-wrap .agreement-area .checkbox-label::after {
	border-right: 0.3rem solid var(--color02);
	border-bottom: 0.3rem solid var(--color02);
	display: none;
	position: absolute;
	content: "";
	width: 0.6rem;
	height: 1.1rem;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	left: 0.6rem;
	margin: auto;
	top: 0;
	bottom: 0.3rem;
}

#contact-index .form-wrap .agreement-area input[type=checkbox] {
	display: none;
}

#contact-index .form-wrap .agreement-area input[type=checkbox]:checked + .checkbox-label::after {
	display: block;
}

#contact-index .form-wrap .agreement-area .error-tip {
	margin-top: 10px;
}

#contact-index .form-wrap .sub-form {
	margin-top: 2.5rem;
}

#contact-index .form-wrap .sub-form-title {
	font-weight: bold;
	line-height: 1.55;
	margin-bottom: 0.8rem;
	font-size: 1.5rem;
}

#contact-index .form-wrap .skip-announce {
	border: 0.2rem solid var(--color02);
	margin: 1.5rem 0.8rem 0;
	background: #FFF;
	border-radius: 0.4rem;
	overflow: hidden;
}

#contact-index .form-wrap .skip-announce-title {
	background: #FF6614;
	color: #FFF;
	text-align: center;
	font-weight: bold;
	padding: 0.1rem;
	font-size: 1.5rem;
	letter-spacing: 0.2rem;
}

#contact-index .form-wrap .skip-announce-body {
	padding: 0.8rem 1.1rem;
	line-height: 1.6;
}

#contact-index .form-wrap .skip-announce-body .note {
	margin-top: 0.6rem;
	text-indent: -1em;
	margin-left: 1em;
	line-height: 1.55;
	font-size: 1.3rem;
}
#contact-index .form-wrap .skip-announce-body .note:before {
	content: "※";
	font-family: hiragino-kaku-gothic-pron, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}

#contact-index .form-wrap .input-email-note {
	color: var(--color03);
	margin-bottom: 1rem;
}

/* --------------------------------------------------------
-----------------------------------------------------------
 finish
-----------------------------------------------------------
----------------------------------------------------------- */
#contact-finish .finish-txt {
	margin: 0 auto 3rem;
	max-width: 490px;
}

/* --------------------------------------------------------
-----------------------------------------------------------
 プラポリ
-----------------------------------------------------------
----------------------------------------------------------- */
#confirm-privacy {
	margin: 0 0 40px;
}

.scroll-box::-webkit-scrollbar {
	width: 6px;
	/* 横幅 */
}

.scroll-box::-webkit-scrollbar-thumb {
	background: #a9a9a9;
	/* ハンドルの色 */
}

.scroll-box::-webkit-scrollbar-track {
	background: #CCC;
	/* 背景色 */
}

#confirm-privacy * {
	letter-spacing: normal !important;
	line-height: 1.6 !important;
}

#confirm-privacy .scroll-box {
	max-height: 300px;
	background: #fff;
	border: #ddd solid 1px;
	border-radius: 0.7rem 0 0 0.7rem;
	margin: 0 0 20px;
	padding: 30px;
	overflow: auto;
}

#confirm-privacy h3 {
	color: #505050;
	border: none;
	padding: 0;
	font-size: 1.4rem;
	font-weight: bold;
	margin: 1.4em 0 0.75em;
	padding-bottom: 0.2em;
	border-bottom: 1px solid #ccc;
}

#confirm-privacy h3:first-child {
	margin-top: 0;
}

#confirm-privacy p,
#confirm-privacy li,
#confirm-privacy .in-box * {
	font-size: 1.3rem;
}

#confirm-privacy p {
	margin: 1em 0;
}

#confirm-privacy ul {
	margin: 1em 0;
	padding: 0 0 0 1em;
	list-style-type: disc;
}

#confirm-privacy ul li {
	margin: 0.5em 0;
}

#confirm-privacy dl {
	margin: 1em 0;
	padding: 0;
}

#confirm-privacy dl dt {
	font-weight: bold;
}

#confirm-privacy .in-box {
	background: #f3f3f3;
	padding: 15px 30px;
	margin-top: 30px;
}

#confirm-privacy .bottom-txt {
	text-align: center;
	margin: 30px 0 0;
}

@media only screen and (max-width: 736px) {
	#confirm-privacy .scroll-box {
		max-height: 240px;
		padding: 20px;
	}
	#confirm-privacy h2 {
		font-size: 1.5rem;
		text-align: left;
		margin-bottom: -0.5em;
	}
	#confirm-privacy h3 {
		font-size: 1.3rem;
	}
	#confirm-privacy p,
	#confirm-privacy li,
	#confirm-privacy .in-box * {
		font-size: 1.2rem;
	}
	#confirm-privacy .in-box {
		padding: 10px 20px;
	}
}